@media only screen and (min-width:1025px)
{
    nav { display: block !important;}
}
@media only screen and (max-width:1200px)
{
    .boxwrap ul li figure{ margin-top: 0;}
    .info{ padding: 85px 90px 85px 30px;}
    .description-box .container{ width:100%; box-sizing:border-box; padding:0 20px;}
}

@media only screen and (max-width:1024px)
{
    .hamburger{ display: inline-block;}
    .logo{ padding-left: 20px; }
    header .container-fluid{ padding: 0;}
    nav{ float: none; width: 100%; height: 100vh; background: #2b3038; clear: both; padding:0; display: none; position: fixed; top: 0; left: 0; transition: none;}
    header.sticky nav{ padding: 0;}
    nav > ul{ float: none; width: 100%; padding: 80px 0 0;}
    nav ul li{ float: none; background:#2b3038; padding: 0; margin: 0; /*border-bottom: solid 1px #fff;*/}
    nav ul li:last-child{ border-bottom: none;}
    nav ul li a{ font-size: 15px; line-height: 40px; padding: 0 15px; text-align: right;}
    nav ul li ul{ float: none;}
    .videocaption{ width: 90%;}
    .videosection video{ min-height: 100%; min-width: 100%;}
    .homebanner figure img{ height: 500px;}
    .info{ float: none !important; width: 100%; padding: 30px !important;}
    .boxwrap ul li figure{ float: none !important; width: 100%;}
    .boxwrap ul li:nth-child(odd) figure:before{ display: none;}
    .boxwrap ul li:nth-child(even) figure:after{ display: none;}
    
    header.sticknav .hamburger{ position: fixed; z-index: 99; right: 0; margin: 28px 15px 0 0;}
    
    
    nav ul li ul{ position: static; width: 100%;}
    nav ul li ul:before{ display: none;}
    nav ul li:hover a:before{ display: none;}
    
    nav ul li em{ display: none; width: 40px; height: 40px; background: #fff; position: absolute; right: 0; top: 0;}
    nav ul li em:before{ content: ""; position: absolute; top: 15px; right: 9px;width: 0;
        height: 0;
        border-style: solid;
        border-width: 10px 10px 0 10px;
        border-color: #2b3038 transparent transparent transparent;
}
    nav ul li ul li a{ text-align:right; font-size:14px; line-height:normal; padding:12px 15px !important;}
    
    .boxwrap ul li figure:after{ content: ""; display: block !important; position: absolute; top: 0; left: 50%; transform: translate(-50%,0) !important; -moz-transform: translate(-50%,0)!important; -webkit-transform: translate(-50%,0)!important;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 20px 0 20px;
        border-color: #ffffff transparent transparent transparent;
    }
    
    .boxwrap ul li:nth-child(even) figure:after{ content: ""; display: block !important; position: absolute; top: 0; left: 50%; transform: translate(-50%,0) !important; -moz-transform: translate(-50%,0)!important; -webkit-transform: translate(-50%,0)!important;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 20px 0 20px;
        border-color: #ffffff transparent transparent transparent;
    }
    
    .boxwrap ul li:nth-child(odd) figure:after{
            content: ""; display: block !important; position: absolute; top: 0; left: 50%; transform: translate(-50%,0) !important; -moz-transform: translate(-50%,0)!important; -webkit-                 transform: translate(-50%,0)!important;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 20px 20px 0 20px;
            border-color: #ffffff transparent transparent transparent;        
    }
    
    
}

@media only screen and (max-width:767px)
{
    .videocaption h1{ font-size: 23px; line-height: 30px;}
    .tagline h4{ font-size: 22px; line-height: 30px;}
    .tagline{ padding: 20px 0;}
    .whatwedo ul li{ float: none; width: 100%; margin: 0 0 30px;}
    .howyouknow figcaption h2{ font-size: 32px;}
    .info h2{ font-size: 30px;}
    footer{ padding: 50px 0 40px;}
    .row1 h2{ font-size: 28px;}
    .row1{ padding: 0 0 30px;}
    .row2{ text-align: center;}
    .fleft{ float: none; padding: 0;}
    .fnav ul{ float: none; display: inline-block;}
    .fright{ float: none; text-align: center;}
    .social ul{ float: none; display: inline-block;}
    .fright p:nth-child(3){ display:block;}
    .fright p:nth-child(2){ display:none;}
    .fleft p{ display: none;}
    
    /* inner1.html */
    
    .inner-content h2{ font-size: 24px;}
    
    
    .videosection{ overflow: hidden; }
    .videosection video{transform: scale(1.4); -moz-transform: scale(1.4); -webkit-transform: scale(1.4); height: 400px;}

}

@media only screen and (max-width:599px)
{
    .homebanner figure img{ height: 400px;}
    .videocaption h1{ font-size: 25px; line-height: 35px;}
    .howyouknow figcaption h2{ font-size: 28px;}
    .fnav ul li a{ font-size: 14px;}
    
    /* inner1.html */
    
    .inner-content ul{ padding: 0 0 0 20px;}
    .pagin ul li.prev a span{ display: none;}
    .pagin ul li.next a span{ display: none;}
    .pagin ul{ padding: 0;}
    .row1 h2{ margin: 0 0 75px;}
    .row1{ padding: 0 0 70px;}
    .fnav{ display: none;}
    
    
    .videosection video{ height: 350px;}
    .videocaption h1{ font-size: 20px; line-height: 25px;}
}

@media only screen and (max-width:480px)
{
    .logo{ width: 200px; padding-left: 10px;}
    header.sticky .logo{ width: 200px;}
    .hamburger{ margin: 28px 8px 0 0;}
    .videocaption{ width: 95%;}
    .videocaption h1{ font-size: 16px; line-height: 20px;}
    .videocaption a em{ width: 30px;}
    .videocaption a span{ font-size: 10px; padding: 0 8px;}
    .homebanner figure img{ height: 340px;}
    .tagline h4{ font-size: 17px; line-height: 25px;}
    .whatwedo h4{font-size: 20px;}
    .whatwedo ul li h5{ font-size: 18px;}
    .howyouknow figure img{ height: 410px;}
    .howyouknow figcaption h2{ font-size: 22px;}
    .info h2{ font-size: 22px;}
    footer{ padding: 40px 0;}
    .row1 h2{ font-size: 20px;}
    .row1 a span{ font-size: 12px;}
    .flogo{ width: 90%; padding: 0; margin: 0 auto;}
    .flogo img{ width: 100%; height: auto;}
    .fnav ul li{ float: none; display: inline-block;}
    .fright p{ font-size: 14px;line-height: 20px;}
    
    .inbanner h1{ font-size: 24px; line-height: normal;}
    .inbanner figure img{ height: 240px;}
    .inner-content h2{ font-size: 20px;}
    .pagin ul li.prev{ margin: 0 4px 0 0;}
    .pagin ul li.next{ margin: 0 0 0 4px;}
    
    .videosection video{ transform: scale(1.9); -moz-transform: scale(1.9); -webkit-transform: scale(1.9); height: 315px;}
    
}